<DialogueContext.PU_SHOPKEEP1_SK_Friendly_EncourageTry_IG_006_YouGotGood __id="0f6e74e3-80a0-4efb-abc4-34cfa416ed44" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep1_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP1_SK_Friendly_EncourageTry_IG_006_YouGotGood" speaker="b1c507fe-2e36-4978-a1ca-95ff0e86fe6c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP1_SK_Friendly_EncourageTry_IG_006_YouGotGood" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP1_SK_Friendly_EncourageTry_IG_006_YouGotGood>